---
references:
- id: 2023Malacological
  accessed:
    - year: 2023
      month: 7
      day: 5
  citation-key: 2023Malacological
  container-title: Journal of Geek Studies
  issued:
    - year: 2023
      month: 3
      day: 7
  language: en
  title: Malacological representativeness in eco-horror movies
  type: post-weblog
  URL: >-
    https://jgeekstudies.org/2023/03/07/malacological-representativeness-in-eco-horror-movies/

- id: Ahn2014Nonpolitical
  accessed:
    - year: 2014
      month: 12
      day: 4
  author:
    - family: Ahn
      given: Woo-Young
    - family: Kishida
      given: "Kenneth\_T."
    - family: Gu
      given: Xiaosi
    - family: Lohrenz
      given: Terry
    - family: Harvey
      given: Ann
    - family: Alford
      given: "John\_R."
    - family: Smith
      given: "Kevin\_B."
    - family: Yaffe
      given: Gideon
    - family: Hibbing
      given: "John\_R."
    - family: Dayan
      given: Peter
    - family: Montague
      given: P. Read
  citation-key: Ahn2014Nonpolitical
  container-title: Current Biology
  container-title-short: Current Biology
  DOI: 10.1016/j.cub.2014.09.050
  ISSN: 0960-9822
  issue: '22'
  issued:
    - year: 2014
      month: 11
      day: 17
  page: 2693-2699
  title: Nonpolitical Images Evoke Neural Predictors of Political Ideology
  type: article-journal
  URL: >-
    http://rifters.com/real/articles/Ahn-et-al_ImagesEvokeNeuralPredictorsofIdeology.pdf
  volume: '24'

- id: Boers2019Temporal
  accessed:
    - year: 2019
      month: 12
      day: 22
  author:
    - family: Boers
      given: Elroy
    - family: Afzali
      given: Mohammad H.
    - family: Conrod
      given: Patricia
  citation-key: Boers2019Temporal
  container-title: The Canadian Journal of Psychiatry
  container-title-short: Can J Psychiatry
  DOI: 10.1177/0706743719885486
  ISSN: 0706-7437
  issued:
    - year: 2019
      month: 11
      day: 4
  language: en
  page: '0706743719885486'
  title: Temporal Associations of Screen Time and Anxiety Symptoms Among Adolescents
  type: article-journal

- id: GiggsFictions
  author:
    - family: Giggs
      given: Rebecca A
  citation-key: GiggsFictions
  language: en
  page: '363'
  title: Fictions for Strange Weather
  type: article-journal

- id: Hoffmann2019Outside
  author:
    - family: Hoffmann
      given: Ada
  call-number: PR9199.4.H6425 O94 2019
  citation-key: Hoffmann2019Outside
  event-place: London
  ISBN: 978-0-85766-813-4
  issued:
    - year: 2019
  number-of-pages: '387'
  publisher: Angry Robot
  publisher-place: London
  title: The outside
  type: book

- id: qntm2021There
  author:
    - literal: qntm
  citation-key: qntm2021There
  ISBN: 979-8-7215-0378-8
  issued:
    - year: 2021
      month: 3
      day: 26
  language: English
  number-of-pages: '233'
  publisher: Independently published
  title: There Is No Antimemetics Division
  type: book

- id: TingleDr
  author:
    - family: Tingle
      given: Chuck
  citation-key: TingleDr
  language: English
  number-of-pages: '46'
  title: Dr. Chuck Tingle's Complete Guide To The Void
  type: book

- id: VanderMeer2014Annihilation
  author:
    - family: VanderMeer
      given: Jeff
  call-number: PS3572.A4284 A84 2014
  citation-key: VanderMeer2014Annihilation
  collection-number: '1'
  collection-title: Southern Reach Trilogy
  edition: First Edition
  event-place: New York
  ISBN: 978-0-374-10409-2
  issued:
    - year: 2014
  number-of-pages: '195'
  publisher: Farrar, Straus and Giroux
  publisher-place: New York
  title: Annihilation
  type: book

- id: Wisker2018Speaking
  author:
    - family: Wisker
      given: Gina
  citation-key: Wisker2018Speaking
  container-title: >-
    New Directions in Supernatural Horror Literature: The Critical Influence of
    H. P. Lovecraft
  container-title-short: >-
    New Directions in Supernatural Horror Literature: The Critical Influence of
    H. P. Lovecraft
  DOI: 10.1007/978-3-319-95477-6_11
  ISBN: 978-3-319-95476-9
  issued:
    - year: 2018
      month: 9
      day: 9
  page: 209-234
  title: >-
    Speaking the Unspeakable: Women, Sex, and the Dismorphmythic in Lovecraft,
    Angela Carter, Caitlín R. Kiernan, and Beyond: The Critical Influence of H.
    P. Lovecraft
  type: chapter
...
